/*  ==========================================================================
		Login Form	
		========================================================================== */
/*  ==========================================================================
		Fonts
		Font shorthand: font-style font-variant font-weight font-size/line-height font-family;	
		========================================================================== */
/* TISA SANS PRO Loaded by Typekit: weights, 400(regular), 700(Bold) */
/* TISA PRO Loaded by Typekit: weights, 400(regular), 700(Bold) */
/* SOLEIL Loaded by Typekit: weights, 400 (Regular) 500 (Book), Semibold(600), 700(Bold), Extrabold(800)*/
/*  ==========================================================================
		Font Weights	
		========================================================================== */
/* ===============================================
		Font Size
===============================================	*/
/*  ==========================================================================
		Colors	
		========================================================================== */
/* Offwhite page background */
/* Warm dark gregy */
/* Logo Orange */
/* Call to action Green */
/* Darker that $color-dark-background */
/*  ==========================================================================
		Wrap & page setups width	
		========================================================================== */
/*  ==========================================================================
		Break Points
		========================================================================== */
/* ===============================================
		Flexbox
		@include flexbox(row, $mobile);
===============================================	*/
/* ===============================================
		Row Machine
		@include rowMachine(3,5%,$mobile);
===============================================	*/
/* ===============================================
	Font Sizing
	@include responsive-font(1.5vw, 16px, 20px, 18px);
	(vw, min size, max size, fallback)
===============================================	*/
body.login {
  position: relative;
  height: 100%;
  width: 100%;
  background: #625e59;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center; }

.login h1 a {
  background: url("../img/logo-main.svg") no-repeat top center;
  width: 215px;
  height: 72px;
  text-indent: -9999px;
  text-align: center;
  margin: auto;
  overflow: hidden;
  padding-bottom: 0;
  pointer-events: none; }

.login div#login p#nav a,
.login div#login p#backtoblog a {
  color: #ffa322 !important;
  /* Your link color. */ }

.login div#login {
  padding-top: 100px; }

.login div#login form#loginform {
  background: none;
  border: none;
  box-shadow: none; }

.login div#login form#loginform p label {
  color: #fff; }

.login div#login form#loginform input {
  background: #ebebeb;
  color: black;
  border: none;
  border-radius: none;
  box-shadow: none; }

.login div#login form#loginform p.submit input#wp-submit {
  background: #ffa322;
  color: #fff;
  text-transform: uppercase;
  border-radius: none;
  border: none;
  text-shadow: none !important; }

.login div#login form#loginform p.submit input#wp-submit:hover {
  color: #fff;
  background: #000; }

.login div#login p#nav a {
  color: #fff !important;
  font-size: 10px;
  float: left; }

.login div#login p#nav a:hover {
  color: #ee3124 !important; }

.login div#login p#backtoblog a {
  color: #fff !important;
  font-size: 10px;
  float: right; }

.login div#login p#backtoblog a:hover {
  color: #ee3124 !important; }
